﻿.error-page {
    width: 800px;
    padding: 16px 0 16px 0;
    text-align: center;
    vertical-align: middle;
    font-size: 12pt;
    border: solid 1px red;
    background-color: RGB(255, 235, 232);
    margin: 36px 0 36px 0;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}
